@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
/*  ------------ PERSONALIZZATI DI SOFANTASTICO.NET ----------------- */
/* ------------ SFONDI PAGINE ----------------- */
/*section#contenuto{background-color:#fff}*/

section #nav li[name_macro="Carnevale"] {background:#D11A1D}
section #top_nav span.SocialTop {display:none}
#catalogo .ElencoMacroSubs .xsubcategorie {font-size: 14px;}

#catalogo #checkboxlistmarca {display:none}

#FettaDiImmagine .subSlider .pattern {background-color: transparent};
#FettaDiImmagine #ContainerText {height: 60%;position: relative;}
#FettaDiImmagine #ContainerText > *:not(.breadcrumbsEtichette) {color:#000;line-height: 50px;}

/* ------------ IMPOSTAZIONI COMUNI ----------------- */
/*#body2:not(.Boxed) section#contenuto, section#slide_info, div.personalizzato{box-shadow:0 0px 3px 2px rgba(0,0,0,.18)}*/
section#contenuto{overflow:inherit}
#SchedaProdotto section#contenuto{position:inherit !important}
/*section#contenuto:before{content:'';position:absolute;left:0;right:0;top:-4px;height:5px;background-color:#fff;}*/

/* ------------ COLORE TOP MENU ---------------- */
/*responsive*/

/* ------------ DIMENSIONE LOGO ----------------- */
a.logo img {position: relative;max-height: 55px;width: 100%;}
.containerCerca_Carrello.fixed a.logo img{margin-top:20px;}
.menuPrincipaleAccontoLogo > .fixed a.logo img{height:45px}
.menuPrincipaleAccontoLogo .menu_principale{width:calc(100% - 420px);}
.menuPrincipaleAccontoLogo > .fixed .menu_principale{width:calc(100% - 265px);}
/* -------------------------------------- */

#MessaggioVeloce{background-color:#1d1d1d;color:#fff !important;}

#top_nav{font-family:'Karla';font-weight:500 !important;}
#top_nav .top__menu_left{display:none;}
#top_nav a.assistenza{display:none}
#top_nav .top__menu .PagineDinamiche:nth-child(4)::before {content: url('../images/premium-16.png');width: 17px;height: 16px;position: relative;top: 2px;left:-1px;}
.LabelRadioHiddenTabs .Contatore, #div_top_nav a .Contatore, .MenuLink a .Contatore{background-color:#fff !important;color:#fff;}

/* ------------ HEADER ----------------- */
#div_top_nav > section, header nav.center section
{max-width:100%;width:auto;}

@media screen and (min-width: 1431px){
	#div_top_nav > section, header nav.center section
	{margin-left:37px;margin-right:37px;}
}
@media screen and (max-width: 1430px){
	#top_nav{padding:0 10px;}
}

.SocialTop{float:left;margin-left:0;padding-left:0;}
.SocialTop:after{opacity:0;}

#top_nav .SocialTop:not(.Default) > a:after{content:none;}
#top_nav .SocialTop:not(.Default) > a{width:auto;margin:0 10px}
#top_nav .SocialTop:not(.Default) a i{font-size: 20px;}
#top_nav .SocialTop:not(.Default) > a > svg{width: 19px;height: 24px;margin: -6px 0 0 -3px;}
#top_nav .SocialTop:not(.Default) a:hover{background-color: transparent !important;}

#top_nav .SocialTop:not(.Default) a i,
#top_nav .SocialTop:not(.Default) a svg,
#top_nav .SocialTop:not(.Default) a:hover i,
#top_nav .SocialTop:not(.Default) a:hover svg{color:#000293 !important;fill:#000293}
/*#top_nav .SocialTop:not(.Default) a.Facebook:hover i{color: #3b5998;}
#top_nav .SocialTop:not(.Default) a.Youtube:hover i{color: #cc181e;}
#top_nav .SocialTop:not(.Default) a.Instagram:hover i{color: #3897f0;}
#top_nav .SocialTop:not(.Default) a.Telegram:hover i{color: #3897f0;}
#top_nav .SocialTop:not(.Default) a.Twitter:hover i{color: #1da1f2;}
#top_nav .SocialTop:not(.Default) a.GooglePlus:hover i{color: #db4437;}
#top_nav .SocialTop:not(.Default) a.Pinterest:hover i{color: #bd081c;}*/

.containerCerca_Carrello > section > .img-cst-header:not(.content-google-review) img
{max-width:100%;max-height: 40px;}
.containerCerca_Carrello > section > .content-google-review img
{max-width:100%;max-height: 50px;}
.containerCerca_Carrello > section > .content-assistenza img
{width:100%;max-width:300px;max-height: 40px;}

.Ricerca_Carrello > a.confronta{position:relative;}
#ContatoreProdConfronta{position:absolute;top: -3px;right: -6px;background-color:#c90101;color:#fff;min-width:19px;font-weight: 500;line-height: normal;padding: 2px 0;border-radius:50%;font-family: Roboto;font-size: 13px;}
#ContatoreProdConfronta:not(.active){display:none;}

.footer_3blocchi_img {display: block;margin-left: auto;margin-right: auto;margin-bottom: 10px}
.footer_3blocchi_img.premium {margin-top: -40px;margin-bottom: 10px}

footer .up-btn {bottom: 75px!important;}


@media screen and (max-width: 1730px){
	.containerCerca_Carrello > section > .Ricerca_Carrello .desideri{display:none}
}

@media screen and (min-width: 981px){
	a.logo{position:inherit;}
	.containerCerca_Carrello > section{display: flex;flex-wrap: wrap;flex: 1;justify-content: space-between;align-items: center;}
	.containerCerca_Carrello > section > .content-LogoTagA,
	.containerCerca_Carrello > section > .SearchPos2,
	.containerCerca_Carrello > section > .Ricerca_Carrello,
	.containerCerca_Carrello > section > .img-cst-header,
	.containerCerca_Carrello > section > .content-assistenza
	{float: left;position: relative;padding: 0 0;}
	.containerCerca_Carrello > section > .content-LogoTagA{width: 16.66666666%;}
	.containerCerca_Carrello > section > .img-cst-header:not(.content-google-review){width: 10%;text-align: center;}
	.containerCerca_Carrello > section > .content-google-review{width: 9%;text-align: center;}
	.containerCerca_Carrello > section > .SearchPos2{width: 20%;padding-left: 0;margin: 0 0 20px}
	.containerCerca_Carrello > section > .Ricerca_Carrello{top:0;width: 13%;margin-left: 0;}
	.containerCerca_Carrello > section > .content-assistenza{width: 6%;text-align: center;margin-left: 7%;}

	.containerCerca_Carrello > section > .SearchPos2 form#search{width: 100% !important;}
	form#search input{padding:0 10px;}
	.SearchPos2 form#search{float:none;margin: 0 auto;}
}


#MessageTopHeader{background:#fff;color:#030f46;font-weight:600;font-size:14px;}
@media screen and (min-width: 980px){
	#MessageTopHeader .Etichetta1{float:left;}
	#MessageTopHeader .Etichetta2{float:right}
}
#MessageTopHeader a.Chiudi{display:none}


nav.center, .menuPrincipaleAccontoLogo .containerCerca_Carrello {height: 60px; background-color:#fff;}
.containerCerca_Carrello.fixed{background-color:#fff;height:55px;}
.containerCerca_Carrello.fixed .menu_principale{top:0}

.Content_DecorazioneHeader{}
.FreccettaBackgrounSottoLogo:before, .FreccettaBackgrounSottoLogo > div.First:before{background-color: #ece8e3;}
.FreccettaBackgrounSottoLogo{width: 335px;height: 78px;}
.FreccettaBackgrounSottoLogo > div.First:before{left: 205px;top:-21px;}
.containerCerca_Carrello.fixed .FreccettaBackgrounSottoLogo{width:195px;height:55px}
.containerCerca_Carrello.fixed .FreccettaBackgrounSottoLogo > div.First:before{left: 58px;top: -33px;}
/* -------------------------------------- */

/* ------------ INTESTAZIONI ----------------- */
h1, h2, #ImmagineConTesto1 .text .title, h4, h5, h6, #Testimonials .TitoloTestimonials,
article h2, article .titoloProdInLista,
#menuFaq.VersionFAQ1 > ul > li > a, #menuFaq .Domanda, table:not(.table-condensed) th {font-family: 'Karla';}

 #FettaDiImmagine #ContainerText > *, #CntSlider:not(.FormatSlider1) #Slider .Isset .title, #CntSlider:not(.FormatSlider1) #Slider .Isset .paragrafo, #slide_info > div:not(.FormatSlider1) .iS-Content .iS-Item > .TestiSl .title, #slide_info > div:not(.FormatSlider1) .iS-Content .iS-Item > .TestiSl .paragrafo,
 .ElencoMacroSubs, #Categorie, .pagination
 {font-family: 'Karla';}
 
.ElencoMacroSubs{margin-bottom:-1px;}

.TabFlatmain > .LabelTab label,
body.CatLeftTopDefault .jquery-accordion-menu .jquery-accordion-menu-header, h3:not(.titolo_pagamenti),
body.CatLeftTopActive.HeaderVersion1 .jquery-accordion-menu .jquery-accordion-menu-header, h3:not(.titolo_pagamenti)
{font-family: 'Karla';position: relative;font-size: 20px;letter-spacing: -0.4px;color: #000 !important;font-weight: 600;height: 42px;}

body.CatLeftTopDefault .jquery-accordion-menu .jquery-accordion-menu-header, h3:not(.titolo_pagamenti),
body.CatLeftTopActive.HeaderVersion1 .jquery-accordion-menu .jquery-accordion-menu-header, h3:not(.titolo_pagamenti)
{border: 0;margin-bottom: 15px;background-color: transparent !important;}


.list-vetrina-scorrevole > h3,
h3.title-carousel-marche{font-family: Lato;font-weight: 400 !important;font-size: 40px !important;text-align:center;height: auto !important;line-height: normal !important;margin-bottom: 30px !important;}

.list-vetrina-scorrevole > h3:after,
h3.title-carousel-marche:after{content:none !important;}

nav.menu_principale li.LinkSpeciali2 > a.svgIconCart svg{height:35px;}
nav.menu_principale a{ font-family:'Lato';font-weight:500 !important; padding:0 14px; }

.RiepilogoProdottiCarrello .Title > span{font-family: 'Karla';}

.TestoPrivacyPolicy .T{font-family: 'Karla';}
/* -------------------------------------- */

/* ------------ TITOLI PRODOTTI ----------------- */
.listaArticoliPiccoliLaterali article h4, article h2,
div.contenitore_scheda h1, h1.TitoloSchedaProdotto, #TabellaCarrello a.nomeProdotto,
.RiepilogoProdottiCarrello .SingleProduct .name{font-family: 'Karla';color: #000;font-style: normal;font-weight: bold;}

article h2 a {Font-size: 14px;line-height: 18px;}
div.righe article h2 a{font-size:16px;}


div.contenitore_scheda h1, h1.TitoloSchedaProdotto{font-size:24px;line-height:26px;letter-spacing: -1px;color:#000;text-transform:capitalize;}
/* -------------------------------------- */

/* ------------ CONTENUTO ----------------- */
nav span.Listapagination span.active a{border-color: #06680e;background-color: #00960d;}
nav span.Listapagination span.pagina a:hover, nav span.Listapagination span.prev a:hover, nav span.Listapagination span.next a:hover{border-color: #06680e;background-color: #06680e;}

body, #Testimonials section, #ImmagineConTesto1 .text, .TestoLiberoContatti, .Dati_Azienda_Contatti, .txtpagineint{font-family:'Karla';}

nav#breadcrumbs a{font-family:'Karla' !important;}

.colorepulsanti{font-family:'Karla' !important;}
label.prezzo_scheda span.regular{font-family:'Karla' !important;}

.opzioni1, div.riga div.Legenda .txt{font-family:'Karla' !important;}
.ms-parent, .smart-forms .select > select, .smart-forms .gui-input, textarea, .btn-CntPhotoVar,
.smart-forms label.option {font-family: 'Karla';}

#vetrina article p.prezzo, #banner_move article p.prezzo, #ListaDesideriAjax article p.prezzo, .special_prod .prezzo, table span.prezzounit, table span.ImportoProdotto,
.listaArticoliPiccoliLaterali article p.prezzo,
.RiepilogoProdottiCarrello .SingleProduct .price,
.RiepilogoProdottiCarrello .Calculate p .Valore
{font-family:'Karla' !important;}

table.TabellaLista, #TabellaCarrello, table.buonisconto, p.msg_carrello, #EseguiLogin.StepCheckout label.option .DescrOption {font-family: "Karla";}

#show_carrello{font-family: "Karla";}
#show_carrello table#total{font-family:'Karla' !important;}

/* -------------------------------------- */


/*Div-  Intestazione dell'utente quando ? loggato*/
.colorPr {}
#welcome, #welcome a { background:#292929 !important;}
/* -------------------------------------- */

/* ----- COLORE e FONT DI TUTTI I PULSANTI (NORMALE E HOVER) ----- */
.colorepulsanti{background-color: #030f46 !important;} /*c90101*/
.colorepulsanti:hover {background-color: #3F4691 !important;} /*8f0707*/

.bottoni_prodotto button.quadrato.bottone_desideri {background: #C70000;}
.bottoni_prodotto button.quadrato.bottone_desideri:hover, button.quadrato.selected{background-color: #B40601;}
.bottoni_prodotto button.quadrato.bottone_confronto {background: #00960d;}
.bottoni_prodotto button.quadrato.bottone_confronto:hover, button.quadrato.selected{background-color: #087411;}

a#CarrelloAjax.colorepulsanti,
.Ricerca_Carrello a.colorepulsanti.desideri,
.Ricerca_Carrello a.colorepulsanti.confronta,

a#CarrelloAjax.colorepulsanti:hover,
.Ricerca_Carrello a.colorepulsanti.desideri:hover,
.Ricerca_Carrello a.colorepulsanti.confronta:hover{background-color:transparent !important;color:#000 !important;}

a#CarrelloAjax.colorepulsanti svg{fill:#000!important}
.Ricerca_Carrello a.colorepulsanti.desideri svg,
.Ricerca_Carrello a.colorepulsanti.confronta svg{width: 26px;height: 35px;font-weight: 300;}

.carrellotop a.default .IconCart.Linkactive:after{color: #fff;background-color: #c90101;min-width: 19px;width: auto;right: 6px;top: -4px;}
/* -------------------------------------- */

/* ----- BACKGROUND ALTRI CONTENITORI ----- */
.ContainerColore{/*background-color: #762C1D !important;*/}
/* -------------------------------------- */

/* ----- COLORE DESIDERI (NORMALE E HOVER) ----- */

/* -------------------------------------- */

/* ----- COLORE CONFRONTA (NORMALE E HOVER) ----- */

/* -------------------------------------- */

/* ----- COLORE TOP CARRELLO ----- 
.coloretopcarrello{}*/
/* -------------------------------------- */

/* ----- COLORE MENU ORIZZONTALE HOVER ----- */
ul#menuresponsive{justify-content: center;align-items: center;display: flex;flex-wrap: wrap;list-style: none;flex-direction: row;}
ul#menuresponsive > li{float:none;display: flex;justify-content: center;}
ul#menuresponsive > li.home{display:none;}
#menuresponsive > li > ul.ElencoClassico{left:0;}


#nav > ul > li > a{font-size:15px !important;font-weight:400;}
#nav > ul > li.liNovita,#nav > ul > li.liOfferte {display:none;}

.CatLeftTopDefault .menu_principaleHeader #nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a, .CatLeftTopDefault .menu_principaleHeader nav.menu_principale #menuresponsive > li > a:hover,#nav li ul:not( :hover ) li.active a, .CatLeftTopDefault .menu_principaleHeader nav.menu_principale a.selected ,ul.ss-box li.ss-header
{ background:transparent !important;color:#ffcc00 !important; }
.menuPrincipaleAccontoLogo nav.menu_principale a{position:relative;}

.menuPrincipaleAccontoLogo #menuresponsive > li > a, .menuPrincipaleAccontoLogo .IconMenuVeloci a{color:#c90101}
.menuPrincipaleAccontoLogo nav.menu_principale a.selected, .menuPrincipaleAccontoLogo nav.menu_principale #menuresponsive > li > a:hover{color:#030f46 !important;}

.CatLeftTopActive .menu_principaleHeader nav.menu_principale a.selected,
.CatLeftTopActive .menu_principaleHeader nav.menu_principale a:hover{color:#c90101 !important;}

body.headerFixed #sa-suggestions{position:fixed !important;top:49px !important}

ul.ss-box{border:1px solid #c90101 !important}

.coloreDefault{color:#030f46;}

/* -------------------------------------- */
/* MENU PRINCIPALE ORIZZONTALE- Colore di fondo*/
.menu_principaleHeader nav.menu_principale {background:#000993 !important;}
body.CatLeftTopActive:not(.HeaderVersion1) .jquery-accordion-menu .jquery-accordion-menu-header{background-color:rgba(255,255,255,.2);color:#fff;line-height:55px;font-weight:500;letter-spacing:0}
body.CatLeftTopActive.HeaderVersion1 .jquery-accordion-menu .jquery-accordion-menu-header{}
body.CatLeftTopDefault section.menu_tendina{height:42px}
body.CatLeftTopDefault .menu_principaleHeader #menuresponsive > li > a, body.CatLeftTopDefault .IconMenuVeloci a{line-height:42px}

.menu_principaleHeader nav.menu_principale li a.Nuovi,
.menu_principaleHeader nav.menu_principale li a.Offerte{background-color:transparent;text-transform:uppercase;}

.menu_principaleHeader nav.menu_principale li a.Nuovi{color:#e95959 !important;}
.menu_principaleHeader nav.menu_principale li a.Offerte{color:#FFCC00 !important;}

.menu_principaleHeader nav.menu_principale li a.Nuovi:hover{}
.menu_principaleHeader nav.menu_principale li a.Offerte:hover{background-color:transparent}

body.CatLeftTopActive:not(.HeaderVersion1) .jquery-accordion-menu .jquery-accordion-menu-header, section.menu_tendina{height:55px}
body.CatLeftTopActive:not(.HeaderVersion1) .menu_principaleHeader #menuresponsive > li > a, body.CatLeftTopActive .IconMenuVeloci a{line-height:55px}

.menuPrincipaleAccontoLogo #menuresponsive > li > a{line-height:72px;}
.menuPrincipaleAccontoLogo .fixed #menuresponsive > li > a {line-height: 55px !important;}
.menu_logo--clone .IconMenuVeloci span.contButton{margin-top:11px}
.menu_logo--clone .IconMenuVeloci #Carrello{margin-top:14px}

.containerCerca_Carrello.fixed .Ricerca_Carrello {top: 6px;}

/*#menuresponsive a {margin: 12px 0;}
/* -------------------------------------- */

div.speciali .bottom_Slider_Fixed button:hover,
.prodottiSchedaCorrelati .bottom_Slider_Fixed button:hover, #ConsigliamoAnche .bottom_Slider_Fixed button:hover
{background-color:#1d1d1d !important;border-color:#1d1d1d !important;color:#fff;}
#ProdottiSpeciali h3 span.txt {color:#C70000}

/**/
section#slide_info{}
.smart-forms .ui-slider .ui-slider-handle{background-color:#e8e8e8}

/* BESTSELLERS*/
#bestsellerslider .titolobest{ margin-bottom: 5px;}
div#bestsellerslider article h4{font-family:'Karla' !important;}
div#bestsellerslider article h4 strong{font-weight:bold}
#bestsellerslider article h4:after{display:none}
/* -------------------------------------- */

.menuPrincipaleAccontoLogo #nav li.Submenu ul.ElencoClassico i{color:#fff;}

#nav li.Submenu ul{background-color:#fff;box-shadow: 0 2px 5px 1px #e2e2e2;}
#nav li.Submenu ul li + li{border-top:1px solid #e2e2e2;}
#nav li.Submenu ul a{padding:8px 20px;color:#212934;font-size:15px;}
#nav li.Submenu ul li > i.fa{color:#212934;}

/* ----- COLORE SEPARATORE MENU ORIZZONTALE ----- */

#nav > ul > li:not(:last-child) > a {
    border-right: 0 solid #2c2c2c !important; padding:0 10px;
}

#nav.ListaEstesa ul.Cat_level0{height:320px;border-width: 5px;border-color: #48484b;}
#nav.ListaEstesa ul.Cat_level0 .SingleSub_level1 .Sub_level1 a{font-size:15px;}
#nav.ListaEstesa ul.Cat_level0 .SingleSub_level1 .Sub_level2 a{font-size:15px;line-height:19px}
/* ----- COLORE SEPARATORE DEI SUBMENU DEL MENU ORIZZONTALE ----- */

/* ----- Elimino trattino tra codice e Ean del prodotto (in catalogo) -----  */
span.coloremarcaTop .cod+.cod.CodBarre:before, span.coloremarca .Cod+.Cod.CodBarre:before {content: '';}

/* ----- CLASSE FONT UTILIZZATA PER CATEGORIE, FILTRO MARCA E PREZZO ----- */

/* -------------------------------------- */
/* ----- Sfondo del titolo CATEGORIA -- */
#Home section#contenuto{padding-bottom:0}
#Home .list-vetrina-scorrevole{padding-bottom:100px;}
#Home section div#vetrina{padding-top:5px}
#catalogo .titolopagineint{border:1px solid #ebebeb;top: 0;margin-bottom:15px;padding-left:13px}

.TopCategory, #ProdottiSpeciali, #AnteprimeConfronta, #ContainerFiltri, #bestsellerslider, aside > #checkboxlistmarca{border:1px solid #ebebeb;padding:5px;margin-bottom:18px;}
#ProdottiSpeciali{border-color:#e8e8e8;padding:0;}

.TopCategory #Categorie{margin-bottom:10px}
#ContainerFiltri, aside > #checkboxlistmarca{padding:5px 13px 13px 13px;}
#ContainerFiltri > *:last-child{margin-bottom:-20px;}
#AnteprimeConfronta > div > p{margin-bottom:10px;}

#bestsellerslider > .pulsanticomuni{margin-top:0 !important;margin-bottom:10px;}

.jquery-accordion-menu .jquery-accordion-menu-header:after, h3:not(.titolo_pagamenti):after
{content:'';position:absolute;left:0;right:0;bottom:2px;height:1px;background-color:#ebebeb !important;}

aside .jquery-accordion-menu .jquery-accordion-menu-header:after, aside h3:not(.titolo_pagamenti):after
{left:15px !important;right:15px !important;}

.TopCategory .jquery-accordion-menu .jquery-accordion-menu-header, #ProdottiSpeciali h3, #AnteprimeConfronta h3, #bestsellerslider h3
{margin-left:-5px;margin-right:-5px;padding-left:15px}
 aside > #checkboxlistmarca h3, #ContainerFiltri h3{margin-left:-13px;margin-right:-13px;padding-left:15px;}
 
 #ProdottiSpeciali h3{margin-bottom:0;}

.prodottiSchedaCorrelati h3{margin-bottom:0}
.prodottiSchedaCorrelati h3:after{left:0;right:0}


div.speciali .bottom_Slider_Fixed{top:-21px;}
div.speciali .bottom_Slider_Fixed button{color:#000;}

.listaArticoliPiccoliLaterali article{padding:15px 0 0 0;margin:0 0 20px 0}
.bottom_Slider_Fixed.headerTitle{/*background-color:transparent;*/}

.TabFlatmain > .LabelTab .active label:after{background-color:#1d1d1d !important}

/* -------------------------------------- */

/* ----- PRODOTTO NUOVO ----- */
div.nuovo{background-color: #f2f20d !important;color:#3F4691;}

div.sconto, #prezzo_visibile.scontoApplicato:after{background-color: #C70000 !important;}
div.sconto, div.nuovo{font-family: 'Karla',serif !important;}
.vetrina_riga article div.sconto, .vetrina_riga article div.nuovo{/*line-height:32px !important*/}
/* -------------------------------------- */

/* ----- SFONDO TAB SPECIALI ----- */
.fondospeciali{background-color: #fff !important;border:0 !important}
/* -------------------------------------- */

/* ----- MARCA, TABS  ----- */
.coloremarca,div.tabs ul li.active,table td a:hover{color: #c90101;}
/* -------------------------------------- */

/* ----- SFONDO DELLE TAB ATTIVE (ZOZO-TABS)*/
.z-tabs.silver > ul > li.z-active > a{font-weight:bold}
.z-tabs.silver > ul > li > a:hover {}
/* -------------------------------------- */

/* ----- LINEA COLORATA SOTTO TITOLO ----- */
article h2:after {background: none repeat scroll 0 0 #1d1d1d !important;}
/* -------------------------------------- */

/* ----- PERCORSO posizione attuale ----- */
.navigazione{}

article figure span.GiacenzaProdotto:not(.rowb2b) {bottom:-15px}

nav#breadcrumbs {
    background-color: #f5f5f5 !important;
}
nav#breadcrumbs span.arrow{color:#888888; font-size: 16px; position: relative;}
.no_p{ padding-right:0}
nav#breadcrumbs a{color:#292929;}
nav#breadcrumbs > :last-child:not(.arrow), nav#breadcrumbs > :last-child a{color:#1d1d1d}
nav#breadcrumbs a:hover {color: #1d1d1d !important;}
/* -------------------------------------- */

/* ----- "CONSIGLIAMO ANCHE" ----- */
.consigliamo {background-color: #eee!important;color: #FD7E26 !important;font-family: 'Karla' !important;}
/* -------------------------------------- */

/* ----- COLORE DELLE ICONE DI PAGAMENTO ------ */
#ccredito i.fa {    color: #fff;}

/* ----- ARTICOLI e CATALOGO ----- */
div.prezziSoloOnline, div.ivainclusa{padding:1px 9px;}

div.prezziSoloOnline{color:#ffffff;background-color:transparent}
div.ivainclusa{color:#ffffff;background-color:transparent}

/*article .DescrizioneProdotto{display: none;}*/
div.righe article h2{}
ul.scelta_vista li.active a i{color:#c90101}

.div_prezzo_scheda .sconto{}
.div_prezzo_scheda .sconto span{}

article p.prezzo span.prezzoTagliato{font-size:16px}
article p.prezzo span.newPrezzo{/*color:#1d1d1d !important;*/}
div#bestsellerslider article p.prezzo{padding:3px 5px !important; line-height:18px !important;overflow: hidden;}

div.righe article h2{}
div.righe article p {}

div.subcat div.colonna a{font-size:15px; font-family:'Karla'}

/* ----- subcategorie su catalogo -----*/
div.subcat div.colonna a:hover
{
	color:#c90101
}

/* ----- SCHEDA ARTIOLO -----*/

.jconfirm .jconfirm-box div.jconfirm-title-c, .md-content h5{background-color:#C9B480 !important;}
.jconfirm .jconfirm-box div.jconfirm-title-c, .jconfirm-box .jconfirm-closeIcon, .md-content h5{color:#fff;}
.moduloinfoprodotto .jconfirm-box div.title-c .NomeProd{color:#f1f1f1;}


div.div_prezzo_scheda, #AllegatiInPrimoPiano div{}
label.prezzo_scheda span.regular
{
	letter-spacing: 0;
	font-size: 30px;
}
div.contenitore_scheda h1, h1.TitoloSchedaProdotto{padding-right:25px}
div.contenitore_scheda .more-less{padding-right:25px}

/* ----- COLORI SLIDER -----*/


div.banners figure +figure {margin-top: 8px;}
#slide01{background-color:#f3f0eb;margin-bottom:0}
.iS-SkinIcons .iS-Loopline, .iS-Loading
{ background-color:#1d1d1d !important;}

.iS-SkinIcons .iS-Dot{ color:#1d1d1d !important}
.iS-SkinIcons .iS-Dot:hover
{ background-color:#1d1d1d !important; border-color: #1d1d1d !important; }
.iS-SkinIcons .iS-Dotactive, #Testimonials .util-page.active-page span
{ background-color:#1d1d1d !important; border-color: #1d1d1d !important; }

#ContainerFiltri #titoloFiltri h3 .txt {font-size: 16px;}

@media screen and (max-width: 1649px){
	body:not(.CatLeftTopActive) .FormatSlider2 div.banners img{width:100%;}
}
@media screen and (max-width: 1310px){
	body:not(.CatLeftTopActive) .FormatSlider2 div.banners{padding-left:15px;padding-right:15px;}
}
@media screen and (max-width: 1440px){
	.OffertaTempo.ls {top: 0;}
}
@media screen and (min-width: 1290px){
	
	body:not(.CatLeftTopActive) .FormatSlider2 div.banners{margin-top: -60px !important;}
}
@media screen and (min-width: 1030px) and (max-width: 1289px){
	body:not(.CatLeftTopActive) .FormatSlider2 div.banners{margin-top: -30px !important;}
}

@media screen and (max-width: 1029px){
	body:not(.CatLeftTopActive) .FormatSlider2 div.banners{margin-top: 20px !important;}
}

body:not(.CatLeftTopActive) .FormatSlider2 div.banners{overflow: inherit;}
body:not(.CatLeftTopActive) .FormatSlider2 div.banners figure{height:auto !important;box-shadow: 4px 8px 16px 0px rgb(67 69 73 / 43%);margin-top: 0;margin-bottom: 20px;}
#slide_info div.banners figure:before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;background-image:linear-gradient(180deg, rgba(255,255,255,0) 0%,rgba(0,0,0,0.7) 100%);z-index:1}
#slide_info div.banners figure .TitleTag{background-color: transparent;z-index: 2;line-height: normal;font-size: 30px;text-align: left;padding: 10px 20px;}


#list-carousel-marche{padding:0 0 60px;}
#list-carousel-marche img{max-width:60%;margin:0 20%;}
#list-carousel-marche .util-pagination{display:none !important}
#prev_MarcheCarousel, #next_MarcheCarousel{position:absolute;width:30px;height: 30px;line-height:30px;background-color: #00000073;border: 0;color:#fff;top:calc(50% - 43px);z-index:10;}
#prev_MarcheCarousel:disabled, #next_MarcheCarousel:disabled{opacity:0.3;}
#prev_MarcheCarousel{left:0;}
#next_MarcheCarousel{right:0;}
.p-shop-link{position: absolute;width: 100%;bottom: 40px;}
.shop-link{color:#3a3a3a;font-size:14px;}
.shop-link::after, .read-more a::after {
    content: '\2192';
    margin-left: 5px;
}

.AllFooterSections {
    background-image: url("../post/footer/imgfooter.jpg");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
footer{background-color:#212326 }
footer a{color:#c4c4c4;}
footer a[href]:hover{color:#ffcc00 !important;text-decoration:none !important;}
footer .contatti .trat1{display:inline}
footer nav.contatti{padding-right:20px;}
footer nav a{color:#bfbfbf}

#FooterCopyrightCCredito{background-color:#212326}
#FooterCopyrightCCredito a{color:#fff;font-weight:bold;}
section.copyright{color:#fff !important}

div.personalizzato{padding: 0 20px 5px 20px;max-width: 1310px;background: #fff;margin: 20px auto;}
div.personalizzato img{vertical-align:top}
div.personalizzato #personale1, div.personalizzato #personale2{margin-top: 25px;width:35%;}
div.personalizzato #personale2{margin-left:2%}
div.personalizzato #personale1{float:left;}
div.personalizzato #personale3{float:right;width:27%}
div.personalizzato #personale4{float:left;width:60%}
div.personalizzato #personale5{float:right;width: 38%;margin-top: 15px;}

#ContentRapidService > section{max-width:100%;background-color:#434549;font-family:Lato, sans-serif;}
#RapidService .Item{background-color:transparent !important;text-align:center;line-height:26.4px;height:auto;}
#RapidService h4{color:#ffcc00;margin-bottom:0;font-size:22px;}
#RapidService .descr{font-size:18px;}
#RapidService.ListInfoVeloci:after{display:none;}
#RapidService *[premium]{color:#ffcc00;}

#Newsletter{background-color: #030f46;margin:40px 0;font-family:Lato, sans-serif;}
#Newsletter > section{max-width: 1248px;margin: 0 auto;padding: 0 5%;width: 100%;align-items: center;justify-content: center;display: flex;flex-wrap: wrap;flex: 1;width: 100%;}
#Newsletter .testo{width:50%;padding: 0 24px;color:#fff;text-align:center}
#Newsletter form{width: 50% !important;padding: 0 24px;}
#Newsletter form button{background-color: transparent !important;border: 1px solid #fff;}
#Newsletter form button:hover{background-color: rgba(240,240,240,0.1) !important;}

#Newsletter .ctx-1{background-color:#C70000;font-size:26px;line-height:28.6px;padding: 15px 20px;border:1px solid #fff;border-radius:1rem;margin-bottom: 15px;}
#Newsletter .ctx-2{font-size:22px;line-height: 26px;}
#Newsletter .ctx-3{color:#ffdd00;font-size:26.4px;line-height:31.68px}

#MCat li:not(.active):not(.OpenList):not(.selected):hover > a:not(.selected), #MCat li:not(.active):not(.OpenList):not(.selected):hover > .jquery-accordion-menu-label:not(.selected){color:#1d1d1d}
#MCat a.submenu-indicator-minus, #MCat .submenu >li > a.selected, #MCat .submenu >li > span.jquery-accordion-menu-label.selected
{color:#1d1d1d!important}

#MCat > li > ul > li a{line-height:15px;}

#FettaDiImmagine #ContainerText > *:not(.breadcrumbsEtichette){font-size:25px;}
#FettaDiImmagine, #FettaDiImmagine .subSlider{height:60px;}
#FettaDiImmagine #ContainerText > span{margin-top:0;}

form#search input:focus{border-color:#1d1d1d !important}
form#search input::-webkit-input-placeholder{color:#1d1d1d}
form#search input::-moz-placeholder{color:#1d1d1d}
form#search input:-ms-input-placeholder{color:#1d1d1d}
form#search input:-moz-placeholder{color:#1d1d1d}

#ImmagineConTesto1{background-color: #971515;}
#ImmagineConTesto1 .text{color:#fff;}
#ImmagineConTesto1 .text .title{font-size:42px;}
#ImmagineConTesto1 .text .descr{line-height:26px;font-size:19px;}

#Testimonials .TitoloTestimonials{font-size:42px;}

#menuFaq.VersionFAQ1 > ul > li > a > font{border-color:#1d1d1d }
#menuFaq.VersionFAQ1 > ul > li > a > font font{background-color:#1d1d1d }

@media screen and (min-width: 1025px){}

@media screen and (max-width: 1024px)
{
	nav.menu_principale a
	{
		font-size:13px !important;
		padding: 0px 10px !important;
	}
}
@media screen and (min-width: 981px)
{
	/*.FullW .iS-Image0{margin-top:-30.5px !important}*/
	.containerCerca_Carrello, .containerCerca_Carrello section{ overflow:inherit}
	div#div_top_nav{background:#fff;}
	
	.MenuPrincipaleFull form#search, .MenuPrincipaleFull .carrellotop, .AccountLg{margin-top:0 !important;}
	
	#MCat > li > .jquery-accordion-menu-label{top:11px;}
	#MCat > li > a .submenu-indicator{top:12px;}
	#MCat > li > a {
		height: 38px;
		line-height: 29px;
	}
	#MCat > li > a, #MCat > li > span.jquery-accordion-menu-label{font-size:18px}
	#MCat > li > ul a, #MCat > li > ul span.jquery-accordion-menu-label{font-size:16px !important}
}
@media screen and (max-width: 980px)
{
	.Content_DecorazioneHeader{display:none}
	
	#MCat > li > a, #MCat > li > span.jquery-accordion-menu-label{font-size:25px;height: auto !important;}
	#MCat > li > ul a, #MCat > li > ul span.jquery-accordion-menu-label{font-size:20px !important}
	
	section#slide_info.inherit{overflow:hidden !important}
	
	body > #MenuResponsive .header,
	div#div_top_nav, #MenuResponsive .header{ background-color:#1d1d1d}
	#top_nav a, #top_nav a i, #MenuResponsive .header .Text, #MenuResponsive .header i {
		color: #fff !important;
	}
	#ButtonMenuResponsive .Line {
		background-color: #fff !important;
	}
	a.logo{top:14px}
	
	#index-page section#contenuto{overflow:hidden !important}
}

@media screen and (min-width: 981px) and (max-width: 1024px)
{
	#slide_info{padding-top: 30px;}

	div.personalizzato{margin-bottom:15px}
	div.personalizzato #personale1{height: 90px;}
	div.personalizzato #personale2{height: 90px;}
	div.personalizzato #personale3
	{
		height: 130px;
		margin-top: 9px;
	}
	a.logo{}
	a.logo img{height:60px;}
	.menuPrincipaleAccontoLogo .menu_principale {width: calc(100% - 275px);}
	.menuPrincipaleAccontoLogo > .fixed .menu_principale {width: calc(100% - 215px);}
}

@media screen and (min-width: 765px) and (max-width: 860px)
{
	a.logo{}
	a.logo img{height:80px !important;}
	.div_prezzo_scheda #prezzo_visibile{font-size:27px}
	label.prezzo_scheda span span {}
}
@media screen and (min-width: 510px) and (max-width: 980px)
{
	article p.prezzo, article p.prezzo span.newPrezzo, article p.prezzo span.prezzoTagliato{font-size:15px !important}
	article p.prezzo span font{font-size: 17px;}
	article p.prezzo span.prezzoTagliato font{}
	article p.prezzo span.prezzoTagliato{line-height:normal !important}
	article p.prezzo span.newPrezzo{line-height:normal !important}
	
	div.personalizzato{padding:0}
	div.personalizzato #personale1{height: 70px;}
	div.personalizzato #personale2{height: 70px;}
	div.personalizzato #personale3
	{
		height: 115px;
		margin-top: 9px;
	}
}

@media screen and (min-width: 981px)
{
	#slide_info{}
	
	.top__menu_left{float:right !important;}
	.top__menu_left .telefono{position:relative;margin:3px 0 0 5px !important;font-size: 15px !important;line-height: 15px !important;padding-right:0 !important}
	.top__menu_left a i{font-size:16px !important}
	.top__menu_left .telefono:after{content: '';width: 1px;height: 15px;position: absolute;left: 0;top: calc(50% - 7.5px);background-color: #989898;}
	.top__menu_left .email{display:none !important;}
}
@media screen and (max-width: 980px)
{
	section#slide_info{box-shadow:none !important}
	
	/*a.logo{top: 8px !important;}*/
	a.logo img{margin-top:0 !important}
	
	div.zopim{right:inherit !important;left:20px !important;}
	body:not(#SchedaProdotto) div.zopim{bottom:5px !important}
}

@media screen and (max-width: 980px){
	
	.containerCerca_Carrello > section{margin:0 -5px}
	.containerCerca_Carrello > section > .content-delivery-truck,
	.containerCerca_Carrello > section > .content-contrassegno,
	.containerCerca_Carrello > section > .content-ritiro-negozio,
	.containerCerca_Carrello > section > .content-google-review
	{float:left;width:25%;position:relative;padding:0 5px;text-align: center;}
	
	.containerCerca_Carrello > section > .content-ritiro-negozio img{max-width: 66% !important;}

	.containerCerca_Carrello > section > .content-assistenza{display:none}

	.containerCerca_Carrello .Ricerca_Carrello{margin-top:20px}
	.containerCerca_Carrello .Ricerca_Carrello > form#search{float:left;width:calc(100% - 200px) !important}
}

@media screen and (max-width: 450px){
	.containerCerca_Carrello .Ricerca_Carrello > form#search{float:none;width:100% !important;margin-top: 10px !important;position: relative;}
	.containerCerca_Carrello .Ricerca_Carrello > form#search:after{left: 0;top: -16px;}
}

@media only screen and (min-width: 510px) and (max-width: 860px)
{
	div.righe article h2
	{
		top: 0;
		margin-top: 3px;
	}
}
@media screen and (max-width: 640px)
{
	nav#top_nav a.logo
	{
		margin-top: 30px !important;
	}
	section#slide_info{/*margin-top: 10px;*/}
	a.logo img{width:310px !important;max-height:none}
}
@media only screen and (max-width: 770px)
{
	div#div_top_nav{padding-bottom:10px !important}
	nav.center{height:116px !important}
}
@media only screen and (max-width: 740px)
{
	.slicknav_menu{/*top:-72px*/}
}
@media only screen and (max-width: 510px)
{
	.topcarrello{padding-left:0 !important}
	a.logo {top: 2px !important;}

	#MenuResponsive #MCat li[id="cat619"] {background:#D11A1D;color:#fff}
	#MenuResponsive #MCat li[id="cat619"] span span {color:#fff}
	
	.iS-SkinIcons .iS-Next, .iS-SkinIcons .iS-Previous{background-color:#000}
	
	#FooterCopyrightCCredito{padding-bottom:40px}
	
	#tabbed-nav .allineadestra label.prezzo_scheda{margin-right:0;margin-top: 6px;display:inline-block;}
	label.prezzo_scheda span.regular{font-size:25px}
	#tabbed-nav #operazioniBottoniConVariantisemplici #buttoncarrello_variantiCarrello{width:150px}
}
@media only screen and (max-width: 509px)
{
	div.personalizzato{padding:0}
	div.personalizzato #personale1{width: 100%;}
	div.personalizzato #personale2{width: 100%;}
	div.personalizzato #personale3
	{
		width:auto;
		float:none
	}
	nav#top_nav a.AbbassaSmartPhone
	{margin-top: 46px !important;}
	.AbbassaCoverSlider{/*margin-top: 65px !important;*/}
	
	nav#top_nav .top__menu a:first-child {
	  display: none;
	}
	nav#top_nav .top__menu a:nth-child(4)
	{border-left-color:transparent}
	
	#bottonContactScheda{margin:0 0 0 12px !important}
	.jquery-accordion-menu .jquery-accordion-menu-header, h3{height:auto}
}



